# The contents of this file changes the operation of Meditation app

# This is the name of the sound file played at the start/finish 
# of meditation period. gonghi.wav is the other bell file provided.
bell = gong-burmese.wav

block = taku.wav

# This is how long the application runs, in minutes, prior to the bell
minutes = 30


